
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 3657px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #f4f4f4; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/6785bc14a91078a07f5742b6ee8047ca.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 3887px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3887px; min-height: 3887px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 70px; left: 100px; min-width: 210px; width: 210px; min-height: 35px; height: 35px; display: block; z-index: 479; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1 .btn-collapser:hover { background-color: #000000; border-color: #bc912c; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #bc912c; }
#wb_element_instance1 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 726; }
#wb_element_instance1 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: transparent none repeat center top; }
#wb_element_instance1 li { margin: 11px 0px 11px 0px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 16px 15px 16px; font: normal bold 14px Yatra One,display; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 14px Yatra One,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 14px Yatra One,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 23px; left: 11px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 525; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 43px; left: 10px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; z-index: 524; }
#wb_element_instance3 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { opacity: 1; top: 24px; left: 226px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 526; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance5 { opacity: 1; top: 25px; left: 278px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 527; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance6 { opacity: 1; top: 24px; left: 173px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 373; }
#wb_element_instance6 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance7 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 325; }
#wb_element_instance7 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 120px; left: 21px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; top: 335px; left: 10px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 316; }
#wb_element_instance10 { top: 712px; left: 10px; min-width: 300px; width: 300px; min-height: 460px; height: 460px; display: block; z-index: 274; }
#wb_element_instance10 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 460px; }
#wb_element_instance11 { top: 1185px; left: 10px; min-width: 300px; width: 300px; min-height: 460px; height: 460px; display: block; z-index: 275; }
#wb_element_instance11 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 460px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; top: 1416px; left: 20px; min-width: 280px; width: 280px; min-height: 216px; height: 216px; display: block; z-index: 284; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 676px; left: 20px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 289; }
#wb_element_instance14 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 752px; left: 20px; min-width: 280px; width: 280px; min-height: 180px; height: 180px; display: block; z-index: 300; touch-action: manipulation; }
#wb_element_instance14 img { width: 280px; height: 180px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 223px; left: 10px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 314; }
#wb_element_instance16 { top: 1660px; left: 10px; min-width: 300px; width: 300px; min-height: 460px; height: 460px; display: block; z-index: 294; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance16 > .wb_shp { background-color: rgba(224, 166, 65, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 460px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 942px; left: 20px; min-width: 280px; width: 280px; min-height: 216px; height: 216px; display: block; z-index: 293; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; top: 1890px; left: 20px; min-width: 280px; width: 280px; min-height: 216px; height: 216px; display: block; z-index: 295; }
#wb_element_instance19 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1226px; left: 20px; min-width: 280px; width: 280px; min-height: 180px; height: 180px; display: block; z-index: 302; touch-action: manipulation; }
#wb_element_instance19 img { width: 280px; height: 180px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1700px; left: 20px; min-width: 280px; width: 280px; min-height: 180px; height: 180px; display: block; z-index: 303; touch-action: manipulation; }
#wb_element_instance20 img { width: 280px; height: 180px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; top: 1670px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 308; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 1196px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 309; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; top: 722px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 299; }
#wb_element_instance24 { top: 663px; left: 0px; min-width: 320px; width: 320px; min-height: 2730px; height: 2730px; display: block; z-index: 273; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24 > .wb_shp { background-color: rgba(244, 244, 244, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 2730px; }
#wb_element_instance25 { top: 97px; left: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 311; }
#wb_element_instance25 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance25 > .wb_shp { background-color: rgba(245, 210, 12, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 70px; }
#wb_element_instance26 { top: 200px; left: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 313; }
#wb_element_instance26 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance26 > .wb_shp { background-color: rgba(245, 210, 12, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 70px; }
#wb_element_instance27 { top: 310px; left: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 315; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance27 > .wb_shp { background-color: rgba(245, 210, 12, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 70px; }
#wb_element_instance28 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 0; right: 0; min-height: 610px; height: 610px; display: block; z-index: 271; }
#wb_element_instance28 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center center; background-size: cover; }
#wb_element_instance29 { top: 112px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1876px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 2106px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2106px; min-height: 2106px; }
	#wb_element_instance0 { top: 50px; left: 20px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance1 { top: 48px; left: 385px; min-width: 380px; width: 380px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance1 ul { background: transparent none no-repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 22px; left: 10px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 42px; left: 10px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance3 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance4 { top: 21px; left: 658px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance5 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance5 { top: 22px; left: 710px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance6 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance6 { top: 21px; left: 605px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance7 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance7 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance8 { top: 116px; left: 19px; min-width: 530px; width: 530px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance9 { top: 320px; left: 20px; min-width: 540px; width: 540px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance10 { top: 712px; left: 0px; min-width: 250px; width: 250px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance10 > .wb_shp { width: 250px; height: 530px; }
	#wb_element_instance11 { top: 712px; left: 260px; min-width: 250px; width: 250px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 250px; height: 530px; }
	#wb_element_instance12 { top: 932px; left: 270px; min-width: 230px; width: 230px; min-height: 288px; height: 288px; display: block; }
	#wb_element_instance13 { top: 660px; left: 10px; min-width: 750px; width: 750px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance14 { top: 772px; left: 10px; min-width: 230px; width: 230px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance14 img { width: 230px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 218px; left: 19px; min-width: 540px; width: 540px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance16 { top: 712px; left: 520px; min-width: 250px; width: 250px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 250px; height: 530px; }
	#wb_element_instance17 { top: 932px; left: 10px; min-width: 230px; width: 230px; min-height: 288px; height: 288px; display: block; }
	#wb_element_instance18 { top: 932px; left: 530px; min-width: 230px; width: 230px; min-height: 288px; height: 288px; display: block; }
	#wb_element_instance19 { top: 772px; left: 270px; min-width: 230px; width: 230px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance19 img { width: 230px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 772px; left: 530px; min-width: 230px; width: 230px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance20 img { width: 230px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 732px; left: 530px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 732px; left: 270px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { top: 730px; left: 10px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { top: 650px; left: 0px; min-width: 768px; width: 768px; min-height: 990px; height: 990px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 768px; height: 990px; }
	#wb_element_instance25 { top: 97px; left: 0px; min-width: 590px; width: 590px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 590px; height: 70px; }
	#wb_element_instance26 { top: 200px; left: 0px; min-width: 590px; width: 590px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 590px; height: 70px; }
	#wb_element_instance27 { top: 300px; left: 0px; min-width: 590px; width: 590px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 590px; height: 70px; }
	#wb_element_instance28 { top: 0px; left: 0; right: 0; min-height: 610px; height: 610px; display: block; }
	#wb_element_instance29 { top: 112px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1915px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 2145px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2145px; min-height: 2145px; }
	#wb_element_instance0 { top: 40px; left: 40px; min-width: 480px; width: 480px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance1 { top: 42px; left: 590px; min-width: 390px; width: 390px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance1 ul { background: transparent none no-repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 15px; left: 10px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 40px; left: 10px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance3 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance4 { top: 20px; left: 867px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance5 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance5 { top: 21px; left: 919px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance6 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance6 { top: 20px; left: 814px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance7 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance7 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance8 { top: 112px; left: 20px; min-width: 690px; width: 690px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance9 { top: 315px; left: 20px; min-width: 690px; width: 690px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance10 { top: 725px; left: 10px; min-width: 290px; width: 290px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance10 > .wb_shp { width: 290px; height: 510px; }
	#wb_element_instance11 { top: 725px; left: 350px; min-width: 290px; width: 290px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 290px; height: 510px; }
	#wb_element_instance12 { top: 970px; left: 360px; min-width: 270px; width: 270px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance13 { top: 660px; left: 10px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance14 { top: 785px; left: 20px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance14 img { width: 270px; height: 170px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 215px; left: 20px; min-width: 690px; width: 690px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance16 { top: 725px; left: 690px; min-width: 290px; width: 290px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 290px; height: 510px; }
	#wb_element_instance17 { top: 970px; left: 20px; min-width: 270px; width: 270px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance18 { top: 970px; left: 700px; min-width: 270px; width: 270px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance19 { top: 782px; left: 360px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance19 img { width: 270px; height: 176px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance20 { top: 785px; left: 700px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance20 img { width: 270px; height: 170px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 743px; left: 700px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 743px; left: 360px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance23 { top: 743px; left: 20px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { top: 645px; left: 0px; min-width: 990px; width: 990px; min-height: 1190px; height: 1190px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 990px; height: 1190px; }
	#wb_element_instance25 { top: 97px; left: 0px; min-width: 740px; width: 740px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 740px; height: 70px; }
	#wb_element_instance26 { top: 200px; left: 0px; min-width: 740px; width: 740px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 740px; height: 70px; }
	#wb_element_instance27 { top: 300px; left: 0px; min-width: 740px; width: 740px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 740px; height: 70px; }
	#wb_element_instance28 { top: 0px; left: 0; right: 0; min-height: 610px; height: 610px; display: block; }
	#wb_element_instance29 { top: 112px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1850px; }
	#wb_footer { height: 92px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2092px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2092px; min-height: 2092px; }
	#wb_element_instance0 { top: 40px; left: 23px; min-width: 547px; width: 547px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance1 { top: 40px; left: 632px; min-width: 568px; width: 568px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance1 ul { background: transparent none no-repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 14px; left: 22px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 44px; left: 22px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance3 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance4 { top: 27px; left: 1087px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance5 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance5 { top: 28px; left: 1139px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance6 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance6 { top: 27px; left: 1034px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance7 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance7 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance8 { top: 110px; left: 24px; min-width: 780px; width: 780px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance9 { top: 287px; left: 24px; min-width: 770px; width: 770px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance10 { top: 615px; left: 20px; min-width: 370px; width: 370px; min-height: 1155px; height: 1155px; display: block; }
	#wb_element_instance10 > .wb_shp { width: 370px; height: 1155px; }
	#wb_element_instance11 { top: 615px; left: 410px; min-width: 350px; width: 350px; min-height: 1155px; height: 1155px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 350px; height: 1155px; }
	#wb_element_instance12 { top: 1040px; left: 425px; min-width: 330px; width: 330px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance13 { top: 540px; left: 20px; min-width: 1150px; width: 1150px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance14 { top: 685px; left: 99px; min-width: 198px; width: 198px; min-height: 351px; height: 351px; display: block; }
	#wb_element_instance14 img { width: 198px; height: 351px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance15 { top: 199px; left: 24px; min-width: 780px; width: 780px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance16 { top: 615px; left: 800px; min-width: 370px; width: 370px; min-height: 605px; height: 605px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 370px; height: 605px; }
	#wb_element_instance17 { top: 1040px; left: 40px; min-width: 330px; width: 330px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance18 { top: 915px; left: 820px; min-width: 330px; width: 330px; min-height: 192px; height: 192px; display: block; }
	#wb_element_instance19 { top: 685px; left: 496px; min-width: 197px; width: 197px; min-height: 351px; height: 351px; display: block; }
	#wb_element_instance19 img { width: 197px; height: 351px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 685px; left: 820px; min-width: 304px; width: 304px; min-height: 228px; height: 228px; display: block; }
	#wb_element_instance20 img { width: 304px; height: 228px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 635px; left: 820px; min-width: 330px; width: 330px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance22 { top: 635px; left: 430px; min-width: 330px; width: 330px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance23 { top: 635px; left: 40px; min-width: 330px; width: 330px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance24 { top: 489px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1230px; height: 1230px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 1200px; height: 1230px; }
	#wb_element_instance25 { top: 97px; left: 0px; min-width: 850px; width: 850px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 850px; height: 70px; }
	#wb_element_instance26 { top: 187px; left: 0px; min-width: 850px; width: 850px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 850px; height: 70px; }
	#wb_element_instance27 { top: 275px; left: 0px; min-width: 850px; width: 850px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance27 > .wb_shp { width: 850px; height: 70px; }
	#wb_element_instance28 { top: 0px; left: 0; right: 0; min-height: 935px; height: 935px; display: block; }
	#wb_element_instance29 { top: 112px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
